uuid: 5fdb800c-8953-42ec-b3c3-a1bdd8ff2817
langcode: en
status: true
dependencies:
  module:
    - node
id: blabla_article_
label: 'blabla/article '
type: 'canonical_entities:node'
pattern: 'blabla/[node:title]'
selection_criteria:
  d0ad31d5-4ed3-40f7-84ed-297271c60fc7:
    id: node_type
    bundles:
      article: article
    negate: false
    context_mapping:
      node: node
    uuid: d0ad31d5-4ed3-40f7-84ed-297271c60fc7
selection_logic: and
weight: -5
relationships: {  }
